#intro {
	padding: 10px;
	position: relative;
}
#home_left {
	width: 60%;
}
	#index_title {
		font-size: 1.3em;
	}
	.update {
		clear: left;
		border-top: 1px solid #505050;
	}
	.update:not(:last-child) {
		border-bottom: 1px solid #505050;
	}
		.update_title span {
			font-weight: normal;
			font-size: 0.8em;
			margin-left: 15px;
			color: #fff;
		}
		.update_content {
			padding-top: 5px;
			font-style: italic;
			font-size: 0.9em;
			overflow: hidden;
		}
		.update_link {
			float: right;
			margin: 5px 0 0 10px;
			font-size: 0.9em;
		}
#home_right {
	width: 38%;
	position: relative;
}
#items_content .list img {
	height: 1.5em;
	width: 1.5em;
	margin-right: 0.5em;
}
#item_nav {
	background-color: #394039;
}
	#fav_sort {
		background-color: #2e342e;
		font-size: 0.9em;
		padding: 3px 10px;
	}
		#fav_sort .sort_button {
			padding-top: 2px;
			padding-bottom: 2px;
		}
	.items_button {
		padding: 10px 15px;
		display: inline-block;
		text-decoration: none;
	}
	.items_button:hover {
		text-decoration: none;
	}
	.items_button_on {
		background-color: #efa747;
		color: #000;
		font-weight: 600;
	}
	.items_button_off {
		color: #fff;
		font-weight: normal;
	}
	.items_button_off:hover {
		background-color: #2e342e;
	}
.items_content:not(:first-of-type) {
	display: none;
}
	.items_content_on {
		display: block;
	}
	.item {
		padding: 0.3em;
		position: relative;
	}
	#all_items {
		padding: 10px 0;
		font-weight: bold;
	}
	.all_logged_in {
		background-color: rgba(40,45,40,1);
	}
	.all_logged_out {
		background-color: #394039;
	}
	.cats_cat {
		background-color: rgba(40,45,40,0.7);
		padding-bottom: 10px;
	}
		.cats_cat_link {
			background-color: rgba(43,48,43,0.7);
			padding: 5px 0;
			border-bottom: 1px solid #505050;
			border-top: 1px solid #505050;
			font-weight: bold;
			font-size: 0.95em;
			margin-bottom: 5px;
		}
		.cats_type_link {
			font-size: 0.9em;
			display: inline-block;
			margin: 0 5px;
			color: #da9f47;
		}
@media (max-width:900px) {
	#home_left {
		width: 40%;
	}
	#home_right {
		width: 58%;
	}
}
@media (max-width:700px) {
	#home_left {
		width: 100%;
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}
	#home_right {
		width: 100%;
		margin-bottom: 10px;
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
}
